.flex-container {
    display: flex;
    justify-content: center;
}

.peliculas-component {
    width: 80vw;
    margin: 2em auto;
}
.movie {
    height: 380px;
    width: 25%;
}

.img-poster {
    height: 300px;
    margin: 5px;
}

.title-movie-list{
    font-size: 2em;
    width: 100%;
    margin-block-end: 0.5em; 
 
    
}

.flex-container {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin: auto;
}

.flex-item {
    margin-right: 0.5em;
    margin-top: 0.5em;
    flex: 1;
    width: 50%;
}

